body {overflow-x: visible;}
.main-content .franklin {
/*font-family: FranklinITCProLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;*/
}

h1.franklin {margin-bottom:5px; /*font-family: FranklinITCProBold,Helvetica,Arial,sans-serif;*/}


/*map styles*/

	.counties path.county {fill:#ccc; stroke: #fff; stroke-width:.3px;}

	path.county.y1969 {fill:#59160b;}
	path.county.y1979 {fill:#9d3c34;}
	path.county.y1989 {fill:#e45b52;}
	path.county.y1999 {fill:#f48663;}
	path.county.y2009 {fill:#fcc591;}
	path.county.y2013 {fill:#feeaa7;}

	path.county.active {stroke:#000; stroke-width:1.5px; opacity:1;}

	/*hiding puerto rico*/
	path.county.state72 {display:none;}

	path.state {fill:none; stroke:none;}

	/*hiding alaska and hawaii sometimes*/
	/*#map path.county.state02, path.county.state15 {display:none;}
	#map.showAkHi path.county.state02, #map.showAkHi path.county.state15 {display:block;}*/

	.state-boundaries {
	  pointer-events: none;
	  fill: none;
	  stroke: #fff;
	  stroke-width: 1.5px;
	}

	.button {position:absolute; bottom:10%; border:1.5px solid #fff; padding:2px 3px; cursor:pointer;}
	.button p {padding-bottom:0; margin:0;}
	.button:hover {border:1.5px solid #000;}
	.button.state02 {left:10%;}
	.button.state15 {left:16%;}

	span.noBreak {white-space:nowrap;}


	.zzoom {
		float: right;
		display: block;
		position:absolute;
		top:5px;
		right:5px;
		padding: 7px 12px;
		margin-right: -1px;
		/*border: 1px solid #fcc591;*/
		color: #AFACAC;
		font-size: 14px;
		font-weight: 400;
		line-height: 20px;
		cursor: pointer;
		/*background: #ccc;*/

		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}

	.zzoom.out {display:none;}

	.labels p {font-size:.9em;}
	
	p.city {
		cursor:default;
		pointer-events:none;
		position:absolute;
		-moz-text-shadow: 1px 1px 0 rgba(255,255,255,.8),-1px -1px 0 rgba(255,255,255,.8),1px -1px 0 rgba(255,255,255,.8),-1px 1px 0 rgba(255,255,255,.8);
		-webkit-text-shadow: 1px 1px 0 rgba(255,255,255,.8),-1px -1px 0 rgba(255,255,255,.8),1px -1px 0 rgba(255,255,255,.8),-1px 1px 0 rgba(255,255,255,.8);
		text-shadow: 1px 1px 0 rgba(255,255,255,.8),-1px -1px 0 rgba(255,255,255,.8),1px -1px 0 rgba(255,255,255,.8),-1px 1px 0 rgba(255,255,255,.8);
		filter: glow(color=white,strength=1);
		
		-webkit-touch-callout: none !important;
	    -webkit-user-select: none !important;
	    -khtml-user-select: none !important;
	    -moz-user-select: none !important;
	    -ms-user-select: none !important;
	    user-select: none !important;
	}

	span.dot {
		border:1px solid #fff;
		float: left;
		margin: 4px 4px 0 0;
		width: 6px;
		height: 6px;
		-moz-border-radius: 35px;
		border-radius: 35px;
		-webkit-border-radius: 35px;
		background-color: #000
	}

	.city.sea {top:5%; left:12%;}
	.city.sf  {top:41%; left:2%;}	
 	.city.la  {top:57%; left:7%;}
	.city.phx {top:62%; left:26%;}
	.city.den {top:43%; left:39%;}
	.city.dal {top:69%; left:51%;}
	.city.min {top:24%; left:56%;}
	.city.chi {top:35%; left:65.5%;}
	.city.atl {top:63%; left:73%;}
	.city.mia {top:92%; left:82%;}
	.city.nyc {top:32%; left:87%;}
	.city.bos {top:25%; left:90%;}
	.city.dc {top:41%; left:83%;}


	.city.sea span.dot, .city.sf span.dot, .city.la  span.dot {float:right; margin-left:4px;}

	p.anno {position:absolute; width:120px;}
	p.anno.frack {left:39%; width:150px;}
	p.anno.cities {top:9%; left:75%;}
	p.anno.ninties {top:68%; left:84%;}



/*page structure*/
	.intro {}
	.map-container {width:72%; float:left; /*overflow:auto; height:auto;*/}
	.chart-container {width:27%; float:right;}
	#map {width:100%; /*height:auto; overflow:auto;*/}
	.fake-tip-container {height:auto;}
	.fake-tip-container {left:50%;}
	.view-loading {
	  position: absolute;
	  left: 0;
	  top: 0;
	  z-index: 1000;
	  background: white url(https://img.washingtonpost.com/wp-srv/graphics/images/loading-90x40.gif) no-repeat center 40%;
	  background-repeat: no-repeat;
	  width: 100%;
	  height: 1500px;
	}

/*fonts*/
	p.franklin.body {font-size:1.4em; line-height:1.6em;}
	#map-wp-graphics-tooltip, #fakeTip {height:20px;}
	.text {min-height:80px;}
	.no-data {min-height:80px; display:none;}
	span.us {border-top:3px solid; width:10px; display:inline block;}
	p.credit {font-family: FranklinITCProLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;}
	p.franklin.text, p.franklin.no-data {font-size:1.2em; line-height:1.4em;}
	p.franklin.right {text-align:right; width:100%;}
	span.nowrap {white-space: nowrap;}

	span.highlight {border-radius:3px; padding:1px 3px;}
	span.highlight.y1969 {background-color:rgba(89, 22, 11, .4); /*#59160b;*/}
	span.highlight.y1979 {background-color:rgba(157, 60, 52, .6); /*#9d3c34;*/}
	span.highlight.y1989 {background-color:rgba(228, 91, 82, .8); /*#e45b52;*/}
	span.highlight.y1999 {background-color:#f48663;}
	span.highlight.y2009 {background-color:#fcc591;}
	span.highlight.y2013 {background-color:#feeaa7;}


	/*.iframe .intro {width:100%; margin-bottom:10px;}
	.iframe .intro .headline {display:table-cell; vertical-align:text-bottom; width:36%; float:left; text-align:right; height:130px; padding-top:1em;}
	.iframe .intro .headline h1 {font-size:3em; text-align:right;}
	.iframe .intro p.center.by {text-align:right;}
	.iframe .intro .intro-content {margin-left:20px; float:right; width:60%;}
	.iframe .intro p.body.franklin.center {text-align:left;}
	.iframe .intro #graphics-key {margin:0;}
	.iframe .intro .ui-combobox {margin: 0;}*/

	.intro-content p.franklin.body {margin-bottom:30px;}

	/*.iframe .container {width:100%;}*/
	.iframe .hide-frame {display:none;}
	/*.iframe .intro {margin-top:30px;}*/
	.iframe .intro h1.franklin {font-size:3em;}

	/*header*/
		#nav .title {display: block; text-indent: 0px; /*text-transform:none;*/}

/*legend*/

	#key {width:70%; float:left; /*margin:0px auto;*/ height:auto; margin-bottom:50px; margin-right:3%; /*border-right:1px solid #ccc; padding-right:2%;*/}
	#key .key-item {width:16%; float:left; margin-right:.6%;}
	#key .key-item img {width:85%; margin-bottom:5px;}
	#key .key-item .key-pct {height:6px; width:100%;}
	#key .key-item p.franklin.year {line-height:1em; margin-top:5px;}
	#key .key-item:last-child {margin-right:0;}

	span.small {font-size:11px; color:#666; display:block;}

	/*#graphics-key { width: 500px; margin: 0px auto; height:70px;}
	.table-labels {width:100%;}
	.table-labels.top {position:relative; top:0;}
	.table-labels.bottom {top:32px;}
	.wp-graphics-colorkey .table-labels span.cell-labels {text-align:left; font-family: FranklinITCStdLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;}
	.wp-graphics-colorkey .table-labels.bottom span.cell-labels {font-size:13px; line-height:13px;}
	.wp-graphics-colorkey .key-table td {border-left: 1px solid #fff;}
	span.small {font-size:11px; color:#666;}
	td.key-pct, tr.fill-white {width:16%;}
	span.cell-labels {width:16.6%;}*/

	.key-pct.y1969 {background-color:#59160b;}
	.key-pct.y1979 {background-color:#9d3c34;}
	.key-pct.y1989 {background-color:#e45b52;}
	.key-pct.y1999 {background-color:#f48663;}
	.key-pct.y2009 {background-color:#fcc591;}
	.key-pct.y2013 {background-color:#feeaa7;}
 


/*chart styles*/
	#chart {width:100%; height:300px;}
	.axis line, .zeroline {
		fill: none;
		stroke: #000;
		shape-rendering: crispEdges;
	}
	#chart text {
		font-size: 12px;
		font-family: FranklinITCProLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
	}
	#chart .lines text {
		font-size:14px;
		font-family: FranklinITCProLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
	}
	.y.axis line {
		stroke: #ddd;
	}

	.hidden {display:none;}

	path.domain {display:none;}

	.lines path {fill:none; stroke-width:3px; stroke:#000; stroke-linecap:round;}
	.lines path.y1969 {stroke:#59160b;} /*slightly darker yellow */
	.lines path.y1979 {stroke:#9d3c34;}
	.lines path.y1989 {stroke:#e45b52;}
	.lines path.y1999 {stroke:#f48663;}
	.lines path.y2009 {stroke:#fcc591;}
	.lines path.y2013 {stroke:#feeaa7;}
	.lines #us {stroke:#000;}

	/*.lines .dot {stroke:#fff; }*/
	.dots .dot.y1969 {fill:#59160b;} /*slightly darker yellow */
	.dots .dot.y1979 {fill:#9d3c34;}
	.dots .dot.y1989 {fill:#e45b52;}
	.dots .dot.y1999 {fill:#f48663;}
	.dots .dot.y2009 {fill:#fcc591;}
	.dots .dot.y2013 {fill:#feeaa7;}
	.dots .dot.us {fill:#000;}
	.dots .dot.ynull {display:none;}
/*combo styles*/
	 .combo-container {width:27%; float:left;}
	 .ui-combobox {
	    /*margin: 0px auto;*/
	    display:block;
	    font-weight:normal;
	    width:250px;
	  }

	  .ui-combobox input {width:250px;}

	  .ui-combobox input, .ui-menu.ui-autocomplete {
	    font-family: FranklinITCProLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
	    font-size:18px;
	    height:30px;
	    line-height:22px;
	  }

	  .ui-combobox a.ui-button {top:5px; right:-10px;}


/* enterprise template breakpoints */
@media (min-width: 1200px) {

}

@media (max-width: 979px) {
	.labels {display:none;}
	#key {width:100%; margin-bottom:20px;}
	.combo-container {width:100%;}
	.map-container.left {width:100%; float:none;}
	.chart-container.right {width:100%; float:none; margin-top:20px;}   
}

@media (max-width: 767px) {
	h1.franklin {font-size:2.5em;}
	#chart {width:500px;} 
	.text {min-height: 0px; }
	#key .key-item {width:30%; margin-right:3%; margin-bottom:20px;}
	#key .key-item img {width:95%;}
	.map-container.left {display:none;}
}

@media (max-width: 500px) {
	#key .key-item {width:30%;}
	#chart {width:300px;} 
	.map-container.left {display:none; /*width:100%; float:none;*/}
}




